@charset "utf-8";
.basestyle {
	padding: 0px;
	height: 100%;
	width: 648px;
	text-align: left;
	line-height: normal;
	background: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EF8328;
	border-left-color: #EF8328;
}
body {
	text-align: center;
	background: #FFFFEF;
	margin: 0px;
	padding: 0px;
}
#header {
	font: 10px/11px "ＭＳ Ｐゴシック", "Osaka";
	margin: 0px;
	padding: 2px 4px 0px;
	text-align: left;
	background: #FFFFFF;
	text-decoration: none;
}
#header a {
	color: #333333;
	text-decoration: none;
}
#header a:hover{
	text-decoration: underline;
}

#overview .jp {
	font-family: "MS UI Gothic", "arial Unicode MS";
	font-size: 12px;
}

#overview .ch {
	font-family: "SimHei", "MS Hei", "arial Unicode MS";
	font-size: 13px;
}
#overview a.mada {
	color: #CCCCCC;
}


/* ▼ページイメージ */
img.un {
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #EF8628;
	border-left: none;
	clear: both;
	margin: 0px;
	padding: 0px;
}
/* */

/* ▼概要文エリア*/
#overview {
	background: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 11px;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

#overview td {
	font: 12px/18px "MS UI Gothic", "arial Unicode MS";
}
#overview a {
	color: #333333;
	text-decoration: none;
}

#overview td a:hover {
	text-decoration: underline;
}


p {
	margin: 0px;
	padding: 2px;
	color: #333333;
	border: none;
	font-size: 12px;
	line-height: 18px;
}

ul {
	list-style: disc outside;
	padding: 4px 4px 4px 30px;
	margin: 0px;
	font-size: 12px;
	line-height: 24px;
	font-family: "MS UI Gothic", "arial Unicode MS";
}

img.top {
	border-top: 1px solid #EF8628;
	border-right: none;
	border-left: none;
	clear: both;
	margin: 0px;
	padding: 0px;
}

#zatsugaku {
	margin:0
	padding:0
}

#zatsugaku table {
	width: 350px;
}



/*▼フッター*/
.footer {
	height: 47px;
	width: 628px;
	border: 1px solid #EF8328;
	text-align: center;
	font: 10px/14px "Times New Roman", "Times", "serif";
	padding-top: 8px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	clear: left;
}
#main {
	margin: 0px;
	padding: 0px;
	width: 600px;
	text-align: left;
}
